{
  "name": "PWA sample",
  "short_name": "PWA",
  "icons": [{
    "src": "./icon.png",
    "sizes": "81x81",
    "type": "image/png"
  }],
 
  "theme_color": "#c0c0c0",
  "background_color": "#dcdcdc",
  "display": "standalone",
  "start_url": "./index.html"
}
